[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=A TV indítása
LAB_TV_USER_MANUAL=Kézikönyv
LAB_SET=Beállítások
LAB_QUIT=Kilépés
LAB_APPLICATION=Alkalmazás
LAB_REMOTE_CONTROL=Távvezérlő
LAB_DEFAULT_AP=Kérjük válasszon alapértelmezett alkalmazást.
LAB_SET_IR=Több infravörös vevőeszköz (IR) kiválasztása:
LAB_ENABLE=Engedélyezés
LAB_DEV_NAME=Eszköz neve
LAB_REMOTE_MODEL=Távvezérlő típusa
LAB_SET_IRMODEL=Előbb válasszon egy távvezérlő típust az alkalmazás kezeléséhez.
LAB_STANDY_BY=Készenlét
LAB_HIBERNET=Hibernált állapot
LAB_LOG_OFF=Log Off - Kijelentkezés
LAB_SHUT_DOWN=Számítógép leállítása
LAB_CLOSE_AP=Alkalmazás bezárása
LAB_SECONDS=Másodpercek
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Nem található
LAB_INFO_NO_ADOBE_READER=A felhasználói kézikönyv megnyitásához előbb telepítse az Adobe Reader programot.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Nincs alkalmazás társítva a megadott fájlnév kiterjesztéséhez.
LAB_AUTO_START=Indítsa el az alkalmazást amikor az eszköz be van dugva
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Eszköz neve
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
